#include <xvt.h>

#include <checks.h>

#include "ve5.h"

#define MAIN

int main(int argc, char** argv)
{                       
  const int k = argc > 1 ? atoi(argv[1]+1) : 0;
  switch(k)
  { 
  case 0: 
    ve5100(argc, argv);
    break;     
  default:
    error_box("Applicazione sconosciuta: %s %s.", argv[0], argv[1]);
    break;
  }
  return 0;
}
